---
title: What Polyphasic Sleep Taught Me About Passion
description: Valuing your time. Growing with those who wish to grow with you.
date: 2017-04-06
tags:
  - Life
  - Retrospective
---

Like many travelers I can at times suffer from jet lag, but this time I've turned the problem into an opportunity to begin a [polyphasic sleep schedule](https://www.polyphasicsociety.com/polyphasic-sleep/overviews/). There's no better time to start such a sleep schedule transition than when your schedule is already thrown out of wack.

> There's no better time than the present.
> _~That's what "They" say._

Within just days of adopting polyphasic sleep I had learned a great deal. Beyond the obvious benefits of learning to manage my time better and regaining a sense of control in my life I discovered other things as well. Specifically, **I discovered surprising things about the people I surround myself with** in response to telling them about the new schedule. Additionally, I developed an **increasing awareness of my own mortality**. 

## Surrounding Yourself With Passionate People

Initially the news of my adopting polyphasic sleep was met with _distain and shock_. Strong negative reactions such as "that sounds horrible" or "I'd just be bored more often" hit my psyche hard. This was a life change I truly believed in and I was **not** being met with support from those I considered close. **I was in disbelief in how uninterested others were** in what I believed to be an life altering topic.

However, **others perked their ears in interest** and asked great questions like "how does that work?", "is it healthy?", or "has it been going well?". **These were meaningful conversations precipitated by people desiring to live interesting lives**.

Discussing polyphasic sleep as a life style choice with individuals has revealed a surprising level of _insight into how others view the world_. **Having these conversations can identify people as apathetic or as passionate**. 

## Making the Most Of Your Time

I desire to live a passionate life. To me that means **expressing love while creating and learning at all times**.

I view the world through the lens of existential realism. I'm quite aware of the limited time we live, how I'm living it and who I surround myself with. _Polyphasic sleep promises more awake hours and consequently more life to live_. My formative years should be spent growing my knowledge, relationships and passions.

**More hours are meaningless without intent**. Overscheduling isn't healthy either, but without passion and intent it's easy to ask "why bother?". This is true regardless of polyphasic sleep or not.

# Summary

Polyphasic sleep has given me the gift of more life. **I choose to use it to grow with those willing to grow alongside me in a world of passionate people and passionate actions**.
